@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300&family=Montserrat:ital,wght@1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

@import url(../css/estilosmenu_submenu.css);

/* 
font-family: "Poppins", sans-serif;
font-family: "Open Sans", sans-serif;
font-family: "M PLUS Rounded 1c", sans-serif;
NARANJA: #FF4F01;
background: #F5F8FA;
*/

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
img {
	display: block;
  width: 100%;
  margin: auto;
}
ul, li {
  list-style: none;
}
a {
font-family: "Raleway", sans-serif;
  display: block;
  text-decoration: none;
}
body {
  background: #fff;
}
h1, h2, h3, h4, h5, h6 {
font-family: "Raleway", sans-serif;
}
p {
font-family: "Open Sans", sans-serif;
}

.contenedor {
	width: 95%;
	max-width: 1200px;
	margin: auto;
}
.section {
  max-width: 1500px;
  overflow: hidden;
  margin: auto;
	padding: 60px 0;
}
.titulo {
  font-size: 1.6em;
  font-weight: 800;
  text-align: center;
  color: #333;
  line-height: 1.1em;
}

.txt {
  font-size: 1em;
  max-width: 1200px;
  margin: auto;
  text-align: left;
  color: #333;
}
.txt span {
	font-weight: 700;
}
.introduccion-subtexto {
  font-size: 1em;
  max-width: 900px;
  margin: auto;
  padding: 0 10px;
  text-align: left;
  color: #1A1A1A;
}
.grupointroduccion-dos {
  display: flex;
  justify-content: center;
}
.icon-ajustes {
  position: relative;
  top: 3px;
  font-size: 1.4em;
  color: #F3A801;
}



/*BARRA SUPERIOR*/
.barrasuperior {
	overflow: hidden;
  max-width: 100%;
  margin: auto;
	background: #FF4F01;
	padding: 5px;
	display: flex;
	justify-content: center;
	align-content: center;
}
.barrasuperior-txt {
	font-size: 1em;
	font-weight: 500;
	text-align: center;
	color: #fff;
}
.barrasuperior-txt span {
	font-weight: 700;
}

/*LOGO SUPERIOR*/
.logo-superior {
	overflow: hidden;
  max-width: 100%;
  margin: auto;
  background: #F5F8FA;
	padding: 5px;
}
.logotipo-header {
	max-width: 200px;
}
.btnsup {
	display: none;
}
.wa-btnverdegeneral {
	width: fit-content;
	margin: auto;
  color: #fff;
	background: #FF4F01;
  font-size: 1em;
  font-weight: 600;
	text-align: center;
  padding: 7px 20px;
  border-radius: 5px;
  transition: all 0.4s;
}
.wa-btnverdegeneral:hover {
  background: #131F47;
	color: #fff;
}

/*prueba social 1*/
.pruebasocial1 {
	width: fit-content;
	margin: auto;
	
	padding: 5px 15px;
	border-radius: 7px;
	border: 1px dashed #fff;
	margin: auto;
	margin-bottom: 10px;

	display: flex;
	justify-content: center;
}
.bannerelegirnostxt {
	font-size: 0.9em;
	color: #fff;
}
.estrellas {
	position: relative;
	top: 2px;
	padding: 0 5px;
	margin: auto;
}
.icon-star {
	color: #F5B700;
	font-size: 0.7em;
}

/*--------------------BANNER--------------------*/
.banner-index {
  overflow: hidden;
  max-width: 100%;
  margin: auto;
	background-image: url(../img/banner-fondo.jpg);
	background-position: left center;
	background-size: cover;
/*  background-attachment: fixed;*/
  height: 450px;
  position: relative;
}
.banner-index:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
}
.textos-banner {
  position: absolute;
  width: 90%;
  margin: auto;
  top: 50%;
	left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.banner-titulo {
  text-align: center;
  color: #fff;
  font-size: 2.6em;
  line-height: 1.1em;
	font-weight: 700;
	margin-bottom: 10px;
}
.banner-index .txt {
	color: #fff;
	text-align: center;
	font-size: 1em;
}
.grupo-cta {
	padding: 10px;
}
.cta-dudas {
	color: #fff;
	text-align: center;
}

/*BANNER INTERIOR*/
.interior {
	height: 200px;
}

/*SOLICITE ASESOR*/
.solicite-asesor {
	position: relative;
	overflow: hidden;
  max-width: 100%;
  margin: auto;
	background-image: url(../img/solicite-asesor.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 360px;
}
.solicite-asesor:before {
  content: "";
  position: absolute;

  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
}
.grupo-asesor {
  position: absolute;
  width: 90%;
  margin: auto;
  top: 50%;
	left: 50%;
  transform: translateY(-50%) translateX(-50%);
	text-align: center;
}
.solicite-asesor-txt {
  max-width: 960px;
  margin: auto;
  font-size: 2em;
  line-height: 1.1em;
  font-weight: 700;
  color: #fff; 
}
.soliciteasesor-btn {
	width: fit-content;
  position: relative;
  color: #fff;
  font-weight: 600;
  text-align: center;
  display: inline-block;
  padding: 7px 20px;
  background: #FF4F01;
  border-radius: 5px;
	transition: all .4s;
}
.soliciteasesor-btn:hover {
  background-color: #131F47;
	color: #fff;
}

/*ESPECIALIDADES*/
#especialidades {
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  background: #F5F8FA;
}
.especialidades-columna {
    border: 1px solid #999;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
    background: #fff;
    text-align: center;
}
.especialidades-columna .icon-checkcuadrado {
    color: #FF4F01;;
    font-size: 2em;
}
.especialidades-columna .titulo {
	font-size: 1.1em;
}

/*SERVICIOS INTERIOR*/
#servicios {
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  background: #F5F8FA;
}

/*icono descargar BROCHURE*/
#descargar-brochure {
background: #F5F8FA;
overflow: hidden;
max-width: 100%;
margin: auto;
padding: 30px;
border-top: 2px solid #eee;
}
.grupo-descargarbrochure {
	display: flex;
	justify-content: center;
}
.pdf-img {
	width: 50px;
	margin-bottom: 10px;
}
.footer-descargar {
	font-size: 1.4em;
  padding-bottom: 10px;
	color: #333;
	text-align: center;
}

/*FOOTER*/
.footer {
	overflow: hidden;
  max-width: 100%;
	padding: 40px 0;
  margin: auto;
  background: #FF4F01;
}
.grupo-footer {
max-width: 1200px;
margin: auto;
display: flex;
justify-content: center;
flex-wrap: wrap;
align-items: flex-start;
}
.logo-footer {
	width: 220px;
}
.columna-footer {
	width: 90%;
	margin: 7px auto;
	padding: 10px;
}
.footer-titulo {
  font-weight: 700;
  color: #fff;
  font-size: 1.2em;
	padding-bottom: 15px;
	text-align: center;
}
.footer-txt {
  padding: 5px;
  font-size: 0.9em;
  font-weight: 500;
  color: #fff;
	text-align: center;
}
.footer .datos {
    text-align: center;
}
.footer span {
  color: #fff;
  font-size: 1.4em;
}

/*COPY*/
.copy {
	max-width: 100%;
	margin: auto;
  text-align: center;
  background: #fff;
  padding: 20px 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.copy-derechos {
font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: 0.9em;
	color: #1a1a1a;
  padding: 0;
}
.copy a {
  font-weight: 400;
  font-size: 0.9em;
  color: #1a1a1a;
}
.wasap-img {
	position: relative;
	top: 7px;
	width: 18px;
	height: 18px;
}
.face-footer {
	width: 40px;
	height: 40px;
	padding: 5px;
    margin: auto;
}

@media (min-width: 768px){
.grupo-logosuperior {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
  
/*BANNER*/
.banner-index {
  height: 550px;
}
.banner-titulo {
  font-size: 3.4em;
}
.banner-index .txt {
	max-width: 900px;
	font-size: 1.2em;
}
/*BANNER INTERIOR*/
.interior {
	height: 300px;
}
/*ESPECIALIDADES*/
    .grupo-especialidades {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .especialidades-columna {
        width: 48%;
        margin: 1%;
    }
    
/*SERVICIOS INTERIOR*/
    .grupo-servicios {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .servicios-columna {
        width: 50%;
        padding: 20px;
    }
}


@media (min-width: 1024px) {
.btnsup {
	display: block;
}
.titulo {
	max-width: 900px;
	margin: auto;
  font-size: 1.9em;
}
/*FOOTER*/
.columna-footer {
	width: fit-content;
}

}